# getDocEncoding

@Nullable
@Optional
@Input
open fun getDocEncoding(): @Nullable String

-docencoding name

Specifies the encoding of the generated HTML files. The name should be a preferred MIME name as given in the IANA Registry. If you omit this option but use -encoding, then the encoding of the generated HTML files is determined by -encoding. Example:

% javadoc -docencoding "ISO-8859-1" mypackage

Also see -encoding and -charset.